<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="#F5FEFF">

        <com.google.android.flexbox.FlexboxLayout
            android:id="@+id/flexboxLayout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingLeft="6dp"
            android:paddingBottom="16dp"
            app:flexDirection="row"
            app:flexWrap="wrap" />

        <LinearLayout
            android:id="@+id/closeContainer"
            android:layout_width="28dp"
            android:layout_height="28dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="14dp"
            android:background="@drawable/oval_f5_bg"
            android:gravity="center">

            <ImageView
                android:id="@+id/closeIv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_commodity_close"
                android:scaleType="centerCrop" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:id="@+id/background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0.3"
        android:background="@color/black" />

</LinearLayout>